Benutzer-Werkzeuge

Webseiten-Werkzeuge


ecimagento:eci-jtlwawi-2:systemanforderungen-magento

Sie betrachten eine veraltete Version des eCI-Handbuchs. Bitte verwenden Sie diesen Link, um zur aktuellen Kompatibilitätsmatrix zu gelangen: https://www.sysgrade.de/ecommerce-integrator/magento/kompatibilitaet.html

Sie betrachten die Seite für die Version eCI JTL Wawi 2.x. Wechseln Sie zu: eCI JTL Wawi Version 1.x

Systemanforderungen an das Shopmodul

Anforderungen und Kompatibilität der aktuellen Modul-Version

Zum Einsatz der diesem Handbuch zugrundeliegenden Modul-Version sind nachfolgende Voraussetzungen zu erfüllen. Bei abweichenden Systemumgebungen kann ein fehlerfreier Betrieb nicht gewährleistet und kein Standardsupport seitens Sysgrade angeboten werden.

Systemanforderungen
Magento
  • 1.7.0.0 bis 1.9.x.x
JTL-Wawi
  • 0.9.9860 - 1.0.2
eCI ERP-Module
  • eCI JTL-WaWi ab Version 2.0
Kompatibilitätsmatrix
PHP
  • ab 5.3
PHP-Bibliotheken
  • ZipArchive
Magento-Erweiterungen
  • Market Ready Germany
  • oder alternativ Firegento (von Vorteil)
Sonstiges
  • Cronjob-Unterstützung
  • Magento Datenbank-Zugriff
  • IonCube Loader ab Version 4.4

Wichtiger Hinweis: Bitte stellen Sie vor der Installation von eCI Magento sicher, dass Sie eine korrekte Version des IonCube Loader auf Ihrem Server installiert haben. Andernfalls kann es dazu kommen, dass Ihr Magento-Shop nach der Installation nicht mehr erreichbar ist.

Unterstützte 3rd Party Lösungen
auf Anfrage

Wichtiger Hinweis: Da sich auch innerhalb von Minor Releases einzelne Systemanforderungen oder Kompatibilitäten ändern können, ohne dass dieses Handbuch in einer neuen Fassung veröffentlicht wird, überprüfen Sie Ihre Systemumgebung bitte vor der Installation neuer Versionen gegen die Kompatibilitätsmatrix auf unserer Webseite: http://www.sysgrade.de/produkte/ecommerce-integrator/module/magento/kompatibilitaet.html

Release History

Entnehmen Sie die veränderten und neuen Funktionen des Moduls bitte unserer Webseite unter http://www.sysgrade.de/produkte/ecommerce-integrator/module/magento/releases.html

Individuelle Erweiterungen

Gerne erweitern wir die Standardfunktionalität unserer eCI-Module gemäß Ihrer individuellen Anforderungen. Zur Eingabe von allgemeinen Erweiterungswünschen steht Ihnen der Forumsbereich „Feature Requests“ auf unserer Webseite unter http://www.sysgrade.de/forum.html zur Verfügung. Für umfangreiche Anpassungen an Ihr spezifisches Einsatzszenario nehmen Sie bitte direkt per E-Mail oder telefonisch Kontakt mit uns auf.

ecimagento/eci-jtlwawi-2/systemanforderungen-magento.txt · Zuletzt geändert: 22.06.2016 12:45 von sysgrade